#wrap{width:100%; }

#header{position:relative; width:100%; background:#ffffff;  min-width:980px; height:75px;}
#header #gnb{z-index:18; overflow:hidden; height:54px; width:100%; position:absolute; top:20px; border-bottom:#f7f7f7 1px solid; background:#ffffff;}

#header #gnb.stick{position:fixed; background:#ffffff; top:0px; height:44px !important; min-width:980px;}
#header #gnb.stick .inner_gnb h1{display:none;}
#header #gnb.stick .inner_gnb h1.slogo{display:block; top:2px;}
#header #gnb.stick .inner_gnb ul{top:0;}
#header #gnb.stick .inner_gnb ul li a{padding:8px 30px 25px 12px; color:#000;  }
#header #gnb.stick .inner_gnb ul li li a{padding:2px 20px 2px; color:#6d6d6d; }
#header #gnb.stick .inner_gnb ul ul.bg {background-color:#1e1e1e;}
#header #gnb.stick .inner_gnb ul li a.requestKor{display:block; }
#header #gnb.stick .inner_gnb ul li a.requestEng{display:none; }

#header #gnb .inner_gnb{position:relative; width:100%; max-width:1890px; height:54px; margin:0 auto;background:#ffffff;}
#header #gnb .inner_gnb h1{width:311px; height:41px; position:absolute; left:20px; top:-4px;}
#header #gnb .inner_gnb h1.slogo{display:none;}
#header #gnb .inner_gnb ul{position:absolute; right:0; top:0px; }
#header #gnb .inner_gnb ul{overflow:hidden;}
#header #gnb .inner_gnb ul li {float:left;}
#header #gnb .inner_gnb ul li a.requestKor{display:none;}
#header #gnb .inner_gnb ul li a.requestEng{display:block;}
#header #gnb .inner_gnb ul li a{padding:4px 30px 25px 12px; color:#6d6d6d; font-weight:bold; display:block; font-size:20px;}
#header #gnb .inner_gnb ul li a strong{color:#000;}
#header #gnb .inner_gnb ul li a.point{color:#D72424; }
#header #gnb .inner_gnb ul li a:hover {font-weight:bold; color:#D72424;}
#header #gnb .inner_gnb ul li a:focus {font-weight:bold; color:#D72424;}
#header #gnb .inner_gnb ul li dd {line-height:26px; height:26px;}
#header #gnb .inner_gnb ul li dd a{font-size:14px; color:#6d6d6d;}
#header #gnb .inner_gnb ul li.last {margin-right:0; background:none;}
#header #gnb .inner_gnb ul ul {position:relative; left:0; top:0; float:none; overflow:none; /*width:150px;*/ height:90px; margin:0px 0 0 0; padding:0px 0; background:none;  }
#header #gnb .inner_gnb ul li li {float:none; border:none;}
#header #gnb .inner_gnb ul li li a {width:100%; font-size:13px; display:block; height:auto; padding:2px 20px 2px; color:#6d6d6d; font-weight:normal; text-align:left;}
#header #gnb .inner_gnb ul li li a.point {font-weight:bold; color:#D72424;}
#header #gnb .inner_gnb ul li li a:hover {font-weight:bold; color:#D72424;}
#header #gnb .inner_gnb ul li li a:focus {font-weight:bold; color:#D72424;}
#header #gnb .inner_gnb ul ul.bg {border-bottom:#000000 0px solid; }
#header #gnb .inner_gnb ul li ul.bg a {color:#6d6d6d; width:100%; line-height:30px; height:30px; border-bottom:#000000 1px solid;}
#header #gnb .inner_gnb ul li ul.bg a:hover {color:#000000; width:100%; float:none; overflow:none;}
#header #gnb .inner_gnb ul li ul.bg a:focus {color:#D72424;background:#000000; width:100%; float:none; overflow:none;}





#sub_container{clear:both; position:relative; width:100%;  min-width:1100px; margin:0 auto; }
#sub_container .content{clear:both; position:relative; width:100%; min-width:1100px;}
#sub_container .conStick{margin-top:100px !important;}
#wrap .firstGrayContainer #subTop{background:url(/img/subTop_gray_bg.png) left 15px repeat-x;}
#wrap .firstdotContainer #subTop{background:url(/img/subTop_dot_bg.png) left 15px repeat-x;}
#sub_container .firstGrayContent{padding-top:0;}
.firstGrayContent .firstGrayBg{margin-top:0;}

/* »ó´Ü¹Ú½º¸Þ´º±âº» */
#sub_container #subTop{position:absolute; left:40%; top:20px; z-index:19;}
#sub_container .subTop_request{background:none !important;}
#sub_container #subTop .navi{display:none;padding:13px 0; color:#6d6d6d; font-size:16px; text-align:center;  }
#sub_container #subTop .navi .ico_home{padding:0 0 0 16px; }
#sub_container #subTop .navi .current{color:#6d6d6d;}
#sub_container #subTop .navi .current2{color:#000000;}
#sub_container #subTop h2{display:none; margin:30px 0 20px 0; font-size:36px; font-weight:bold; text-align:center; color:#000000; }
#sub_container #subTop .lnb {overflow:hidden; }
#sub_container #subTop .lnb ul li{width:97px; height:44px; border:0px solid #f0f0f0; }
#sub_container #subTop .lnb ul li{float:left; text-align:center; color:#6d6d6d; font-size:14px; font-weight:bold;}
#sub_container #subTop .lnb ul li a{display:block; width:97px; height:25px; padding:12px 0 0 0;}
#sub_container #subTop .lnb ul li a:hover{color:#ffffff; background:#D72424; height:32px;}



/*»ó´Ü°íÁ¤*/
#sub_container #subTop.subTopStick{position:fixed; z-index:19; top:45px; left:0; width:100%; height:44px; margin:0 auto; border-bottom:1px solid #dddddd;  background-color:#ffffff !important; } 
#sub_container #subTop.subTopStick .subWid{ max-width:1890px; margin:0 auto; min-width:980px;}
#sub_container #subTop.subTopStick .navi{display:block;float:left; padding:10px 0 0 20px; color:#6d6d6d; font-weight:bold; font-size:16px; text-align:left; border:0px solid #f8f8f8;width:500px;}
#sub_container #subTop.subTopStick .navi .ico_home{padding:0 0 0 0px; }
#sub_container #subTop.subTopStick .navi .current{color:#000000;}
#sub_container #subTop.subTopStick .navi .current2{color:#ffffff;font-size:10px;}
#sub_container #subTop.subTopStick h2{display:none;}
#sub_container #subTop.subTopStick .lnb{overflow:hidden; float:right; }
#sub_container #subTop.subTopStick .lnb ul li{width:97px; height:44px; border:1px solid #dddddd; border-top:none; border-bottom:none; border-left:none; }
#sub_container #subTop.subTopStick .lnb ul li{float:left; text-align:center; color:#6d6d6d; font-size:14px; font-weight:bold;}
#sub_container #subTop.subTopStick .lnb ul li a{display:block; width:97px; height:43px; padding:12px 0 0 0; text-indent:0px; /*text-indent:-99999999990px;*/}
#sub_container #subTop.subTopStick .lnb ul li a:hover{color:#ffffff; background:#D72424;}



/*»ó´Ü2*/
#sub_container #subTop .lnb_design{width:300px; margin:0 auto; }
#sub_container #subTop .lnb_design .lnb01{background:#fff url("bgw.png") center top no-repeat;}
#sub_container #subTop .lnb_design .lnb02{background:#fff url("bgw.png") center top no-repeat;}
#sub_container #subTop .lnb_design .lnb03{background:#fff url("bgw.png") center top no-repeat;}
#sub_container #subTop .lnb_design .lnb01:hover{background:#fff url("bgw.png") center top no-repeat;}
#sub_container #subTop .lnb_design .lnb02:hover{background:#fff url("bgw.png") center top no-repeat;}
#sub_container #subTop .lnb_design .lnb03:hover{background:#fff url("bgw.png") center top no-repeat;}
/*»ó´Ü°íÁ¤ 2*/
#sub_container #subTop.subTopStick .lnb_design{width:300px; margin:0 auto;}
#sub_container #subTop.subTopStick .lnb_design .lnb01{background:#ffffff; }
#sub_container #subTop.subTopStick .lnb_design .lnb02{background:#ffffff;}
#sub_container #subTop.subTopStick .lnb_design .lnb03{background:#ffffff;}
#sub_container #subTop.subTopStick .lnb_design .lnb01:hover{background:#D72424;}
#sub_container #subTop.subTopStick .lnb_design .lnb02:hover{background:#D72424;}
#sub_container #subTop.subTopStick .lnb_design .lnb03:hover{background:#D72424;}

#topbtn {position:fixed; z-index:9999; left:94%; bottom:50px; width:55px; height:55px; background:url('element.png') no-repeat; background-position:0px -50px; overflow:hidden; text-indent:-1000px; display:none;}
#topbtn:focus,
#topbtn:hover {position:fixed; z-index:9999; left:94%; bottom:50px; width:55px; height:55px; background:url('element.png') no-repeat; background-position:-63px -50px; overflow:hidden; text-indent:-1000px; display:none;}

.main {overflow-x:hidden; overflow-y:scroll;}

#sub_container .visual {overflow:hidden; position:absolute; margin:0 auto; width:100%;}
#sub_container .visual .inner{ position:relative; margin:0 auto; width:100%; height:500px; border:0px solid #000000;}







#sub_container .content .cont02 {position:absolute; width:100%; height:660px; top:520px; border:0px solid #000000; }
#sub_container .content .cont02 .inner {margin:0 auto; overflow:hidden; width:980px; height:660px; border:0px solid #000000; background:url('subimg1.png') no-repeat;}


















#sub_container .content .cont03 {position:absolute; top:1230px; width:100%; height:auto; /*background:url('bg_cont03.jpg') no-repeat top center;*/}
#sub_container .content .cont03 .inner {overflow:hidden; width:100%; text-align:center; height:auto; border-bottom:1px solid #dddddd;}
#sub_container .content .cont03 .tab_area {width:1000px; text-align:center; margin:0 auto; z-index:59;}
#sub_container .content .cont03 .tab_nav {height:38px; border-bottom:1px solid #dddddd; line-height:38px;}
#sub_container .content .cont03 .tab_nav li {float:left; text-align:center; letter-spacing:0px; font-size:15px; font-weight:bold;}
#sub_container .content .cont03 .tab_nav li a {margin-left:-1px;  display:block; width:123px; height:37px; border:1px solid #dddddd; border-bottom:0; background:#ffffff; color:#6d6d6d;}
#sub_container .content .cont03 .tab_nav li.active a {position:relative; width:124px; padding-bottom:1px; border:1px solid #dddddd; border-bottom:0; background:#D72424; color:#ffffff;}
#sub_container .content .cont03 .tab_cont {overflow:hidden; margin-top:30px; clear:both; width:1000px; text-align:center; float:center;}
#sub_container .content .cont03 .tab_cont ul {overflow:hidden; float:center; width:1100px; text-align:center;}
#sub_container .content .cont03 .tab_cont ul li {position:relative; float:left; margin:0 0 20px 40px; width:300px;}
#sub_container .content .cont03 .tab_cont ul li:first-child {margin-left:8px;}
#sub_container .content .cont03 .tab_cont ul li .img .thum_img {width:300px; height:245px; border:1px solid #dddddd;}
#sub_container .content .cont03 .tab_cont ul li .detail {margin-top:10px;text-align:left;}
#sub_container .content .cont03 .tab_cont ul li .detail p {text-align:center; width:300px; line-height:22px; font-size:15px;}
#sub_container .content .cont03 .tab_cont ul li .detail p span {font-weight:bold;}
#sub_container .content .cont03 .tab_cont ul li .img2 .thum_img2 {width:300px; height:476px; border:0px solid #dddddd;}
#sub_container .content .cont03 .tab_cont ul li .detail2 {margin-top:10px;text-align:left;}
#sub_container .content .cont03 .tab_cont ul li .detail2 p {text-align:center; width:300px; line-height:22px; font-size:15px;}
#sub_container .content .cont03 .tab_cont ul li .detail2 p span {font-weight:bold;}
#sub_container .content .cont03 .tab_cont ul li .on_list {display:none; position:absolute; top:0; left:0; padding-left:1px; padding-top:10px; width:300px; height:245px; background:url('bbg_0.png') repeat; text-align:center;}
#sub_container .content .cont03 .tab_cont ul li .on_list a {display:block; width:100%; height:100%;}






#sub_container .content .cont503 {position:absolute; top:520px; width:100%; height:auto; /*background:url('bg_cont03.jpg') no-repeat top center;*/}
#sub_container .content .cont503 .inner503 {overflow:hidden; width:100%; text-align:center; border-bottom:1px solid #dddddd;}
#sub_container .content .cont503 .tab_area503 {width:1000px; text-align:center; margin:0 auto; z-index:59;}
#sub_container .content .cont503 .tab_nav503 {height:38px; border-bottom:1px solid #dddddd; line-height:38px;}
#sub_container .content .cont503 .tab_nav503 li {float:left; text-align:center; letter-spacing:0px; font-size:15px; font-weight:bold;}
#sub_container .content .cont503 .tab_nav503 li a {margin-left:-1px;  display:block; width:200px; height:37px; border:1px solid #dddddd; border-bottom:0; background:#ffffff; color:#212537;}
#sub_container .content .cont503 .tab_nav503 li.active a {position:relative; width:200px; padding-bottom:1px; border:1px solid #dddddd; border-bottom:0; background:#e10045; color:#ffffff;}
#sub_container .content .cont503 .tab_cont503 {overflow:hidden; margin-top:30px; clear:both; width:1000px; text-align:center; float:center;}
#sub_container .content .cont503 .tab_cont503 h2{border-bottom:1px solid #f7f7f7; text-align:left; max-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:30px;line-height:40px;padding:0 0px 0 4px;color:#000000; LETTER-SPACING:-1px;}
#sub_container .content .cont503 .tab_cont503 ul {overflow:hidden; float:center; width:1100px; text-align:center; padding-top:30px; }
#sub_container .content .cont503 .tab_cont503 ul li {position:relative; float:left; margin:0 0 20px 40px; width:300px;}
#sub_container .content .cont503 .tab_cont503 ul li:first-child {margin-left:8px;}
#sub_container .content .cont503 .tab_cont503 ul li .img .thum_img {width:300px; height:245px; border:1px solid #dddddd;}
#sub_container .content .cont503 .tab_cont503 ul li .detail {margin-top:10px;text-align:left;}
#sub_container .content .cont503 .tab_cont503 ul li .detail p {text-align:center; width:300px; line-height:22px; font-size:15px;}
#sub_container .content .cont503 .tab_cont503 ul li .detail p span {font-weight:bold;}
#sub_container .content .cont503 .tab_cont503 ul li .on_list {display:none; position:absolute; top:0; left:0; padding-left:1px; padding-top:10px; width:300px; height:245px; background:url('bbg_0.png') repeat; text-align:center;}
#sub_container .content .cont503 .tab_cont503 ul li .on_list a {display:block; width:100%; height:100%;}


#sub_container .content .cont5033 {position:absolute; top:520px; width:100%; height:auto; /*background:url('bg_cont03.jpg') no-repeat top center;*/}
#sub_container .content .cont5033 .inner5033 {overflow:hidden; width:100%; text-align:center; border-bottom:1px solid #dddddd;}
#sub_container .content .cont5033 .tab_area5033 {width:1000px; text-align:center; margin:0 auto; z-index:59;}
#sub_container .content .cont5033 .tab_nav5033 {height:38px; border-bottom:1px solid #dddddd; line-height:38px;}
#sub_container .content .cont5033 .tab_nav5033 li {float:left; text-align:center; letter-spacing:0px; font-size:15px; font-weight:bold;}
#sub_container .content .cont5033 .tab_nav5033 li a {margin-left:-1px;  display:block; width:200px; height:37px; border:1px solid #dddddd; border-bottom:0; background:#ffffff; color:#212537;}
#sub_container .content .cont5033 .tab_nav5033 li.active a {position:relative; width:200px; padding-bottom:1px; border:1px solid #dddddd; border-bottom:0; background:#e10045; color:#ffffff;}
#sub_container .content .cont5033 .tab_cont5033 {overflow:hidden; margin-top:30px; clear:both; width:1000px; text-align:center; float:center; border:0px solid #dddddd;}
#sub_container .content .cont5033 .tab_cont5033 h2{border-bottom:1px solid #dddddd; text-align:left; max-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:30px;line-height:40px;padding:0 0px 0 4px;color:#000000; LETTER-SPACING:-1px;}
#sub_container .content .cont5033 .tab_cont5033 ul {overflow:hidden; float:center; width:1100px; text-align:center; padding-top:30px;}
#sub_container .content .cont5033 .tab_cont5033 ul li {position:relative; float:left; margin:0 0 20px 40px; width:300px;}
#sub_container .content .cont5033 .tab_cont5033 ul li:first-child {margin-left:8px;}
#sub_container .content .cont5033 .tab_cont5033 ul li .img .thum_img {width:300px; height:auto; border:1px solid #f0f0f0;}
#sub_container .content .cont5033 .tab_cont650 ul li .td650 {position:relative; float:left; width:980px;}
#sub_container .content .cont5033 .tab_cont650 ul li .img650 .thum_img650 {margin-left:100px; width:650px; height:auto; border:0px solid #dddddd;}
#sub_container .content .cont5033 .tab_cont5033 ul li .detail {margin-top:10px;text-align:left;}
#sub_container .content .cont5033 .tab_cont5033 ul li .detail p {text-align:center; width:300px; line-height:22px; font-size:15px;}
#sub_container .content .cont5033 .tab_cont5033 ul li .detail p span {font-weight:bold;}
#sub_container .content .cont5033 .tab_cont5033 ul li .on_list {display:none; position:absolute; top:0; left:0; padding-left:1px; padding-top:10px; width:300px; height:245px; background:url('bbg_0.png') repeat; text-align:center;}
#sub_container .content .cont5033 .tab_cont5033 ul li .on_list a {display:block; width:100%; height:100%;}




















.txt_wrap {position:relative; width:100%; height:500px; margin:0 auto; overflow:hidden;}
.txt_wrap li {position:absolute; top:0px; left:650px; /*text-align:center;*/ width:100%; opacity:0;}
.txt_wrap li{display:none;}
.txt_wrap li.on{display:block;}
.bg {position:absolute; top:0; left:0; z-index:-1; overflow:hidden;}
.bg li {position:absolute; top:0; left:0; width:100%; height:500px; text-align:center;}
.bg li img { width:100%; height:500px;}
.arrow_wrap {position:absolute; top:450px; z-index:10; width:100%; margin:0 auto; overflow:hidden;}
.arrow_wrap .visual_nav {position:absolute; left:53%; border:0px solid #000000;}
.arrow_wrap .visual_nav .toggle_btn {top:15px; right:370px;; margin-right:8px; display:inline-block;width:12px; height:15px; background:url('btn_stop.png') no-repeat 0 0; }
.arrow_wrap .visual_nav .toggle_btn.stop {background:url('btn_play.png') no-repeat 0 0; }
.arrow_wrap .visual_nav .toggle_btn button {width:100%; overflow:hidden; text-indent:-9999px;}
.arrow_wrap .visual_nav a {*float:left; display:inline-block; overflow:hidden; margin:0 7px;  width:15px; height:15px; text-indent:-9999px; background:url('btn_off.png') no-repeat 0 0;}
.arrow_wrap .visual_nav a.on {background:url('btn_on.png') no-repeat 0 0;}






.mb210{margin-bottom:10px !important;}

.mb7{margin-bottom:7px !important;}
.mb20{margin-bottom:20px !important;}
.mbl120{margin-left:120px !important;}


.mb24{margin-bottom:24px !important;}
.mb25{margin-bottom:25px !important;}
.mb27{margin-bottom:27px !important;}
.mb30{margin-bottom:30px !important;}


.mb35{margin-bottom:35px !important;}
.mb38{margin-bottom:38px !important;}
.mb40{margin-bottom:40px !important;}
.mb42{margin-bottom:42px !important;}
.mb45{margin-bottom:45px !important;}
.mb48{margin-bottom:48px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb80{margin-bottom:80px !important;}

.mr10{margin-right:10px;}

.pb60{padding-bottom:60px !important;}

.font15{font-size:15px;}
.font17{font-size:17px;}
.font18{font-size:18px; letter-spacing:-0.4px;}
.font20{font-size:20px; letter-spacing:-0.4px;}
.font22{font-size:22px; letter-spacing:-1px;}
.font30{font-size:30px; letter-spacing:-1px;}
.font40{font-size:40px; letter-spacing:-1px;}
.font50{font-size:50px; letter-spacing:-1px;}



button {padding:0;margin:0;background:none;border:0;cursor:pointer;}
button:focus {outline:1px dotted #333;border:0; padding:0;} 
button::-moz-focus-inner {border:0; padding:0;}
button::-ms-focus-inner {border:0; padding:0;}

.tc{text-align:center;}
.tl{text-align:left !important;}
.tr{text-align:right !important;}

.max100 img{max-width:100%;}
.cb1 {color:#000000;}


